<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="bindingNavigator1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>855, 17</value>
  </metadata>
  <metadata name="UserName.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="zastawienieKontaktowBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 56</value>
  </metadata>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>668, 56</value>
  </metadata>
  <metadata name="bindingNavigator2.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>514, 56</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="bindingNavigatorMoveFirstItem1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAStJREFUOE9jYBg0
        oHDW8/9NC57/z5z4+D8uR4W3P8Apx5A789n/VUfe/8elKL77wf/ghmu4DciY8vT/wn0fsCqK73n4f+n+
        ///9qy/gNiCh58n/aVveYyiKaL8P1pw56/9/r9ITuA2I7Hr0v3f1BxRFoa33wJpb1wFt7/z73yX/AG4D
        Apsf/q+b/w6uKLjl7v9Fe///7wBqzpjz879d3c//9hnbcRvgUXX/f/60NyiK7Ipv/0+f8/u/f9e3/zqF
        7/5bJKzHbYB96d3/2ZNfYyjSTzn/36ToxX+VrE//jSOX4TbAIu/O/9T+11gVGSSd+C+b9vW/bvA83AYY
        Zt3+H9byEqci/dTL/zV8p+E2QCftxn+/6od4Fal4TMBtgFPulf8gBXgVDZqMh+wQAPB2wKsSwCgmAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="bindingNavigatorMovePreviousItem1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAL1JREFUOE9jYBgy
        ILz9wX+yHRvf/eB/cMM18gyI73n4f+n+///9qy+QbkBE+32w5sxZ//97lZ4gzYDQ1ntgza3rgLZ3/v3v
        kn+AeAOCW+7+X7T3//8OoOaMOT//29X9/G+fsZ14A0ChbVd8+3/6nN///bu+/dcpfPffImE9aQaADNFP
        Of/fpOjFf5WsT/+NI5eRbgDIEIOkE/9l077+1w2eR54BYJekXv6v4TuNfANAhqh4TKDMALKTMc01AgDQ
        FGCYkuTLEQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bindingNavigatorMoveNextItem1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAKtJREFUOE9jYBh0
        oHDW8/8UOSp35rP/Cd33yDckY8rT//P2//6f0HWHPEMSep78n73v1//OrX//u5VeJt2QyK5H/6ds+/W/
        ZOnf/wnT//63yT1LmiGBzQ//t659D9ZsXPLlv3T0tf/GkcuIN8Sj6v7/krnv4JoVXXqI1wyKPvvSu/8D
        W56BbSZZM8gAi7w7/20KrpCnGWSAYdZt8jWDDNBJu0GanylKtoNCMwCgfl+gC2KedgAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="bindingNavigatorMoveLastItem1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAATBJREFUOE9jYBhU
        oHDW8/+4HASSa1rw/H/mxMc41TDkznz2P6H7HlYFILlVR97/D29/gNuAjClP/8/b//t/QtcdDEUguYX7
        PvwPbriG24CEnif/Z+/79b9z69//bqWXURSC5KZtef/fv/oCbgMiux79n7Lt1/+SpX//J0z/+98m9yxc
        MUiud/WH/16lJ3AbENj88H/r2vdgzcYlX/5LR1/7bxy5DKwBJFc3/91/l/wDuA3wqLr/v2TuO7hmRZce
        uGKQXP60N//tM7bjNsC+9O7/wJZnYJuRNYNcAJLLnvz6v0XCetwGWOTd+W9TcAVDM8gAkFxq/2u4l7Cm
        F8Os21g1gxSD5MJaXv7XDZ6H2wU6aTdwSoLk/Kof/tfwnYbbAHz5yin3yn8VjwlgPKjyHwMAvtG/s0Vm
        x8MAAAAASUVORK5CYII=
</value>
  </data>
  <data name="klient2ToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABZBJREFUSEuVlXtY
        zXccx7/nlKilQkQXrQulMWHPM+F59jA8C9seNBnWQxc2l0Jyup7TRVG66J5Sughry0YktSy3itQplepU
        SEvl1qlTJ5Le+/yU/eG2nOd5Pd/nnOd8X+/v53vlsTc+IVZMWVmDuSorMStFZTZeQYE94oO1qaowrT4e
        a2x9wkK3RbKb1E1O4M3+H/xO/+ZFOLELGQKGMyKGsz4MeYEMl8MYiqIYbsQy5IaxLtulbDWJxhC8jwpI
        dmcrk3YyxG1mOO+tjysHTZHvr4NTHgwFIYMhxdEMaXtZHonnESofFZC+nSVH2jLIsh2AUn+gZB9w0xf4
        2xm/uw9WcjWcqtrPekaOZNtJrv1RVaT/wq4Whs4ByvaTmOSlAYMh1BaGmSLvwGAl2X4MEzXYAZKbEvxh
        V5HgwMTPztmSkAIqQoHqKOBWGFAegn9ObcAJNw1k7VNDlq8ixqiycBLPIhSHHXDOmZeBAsfBCqoigIYU
        oDYZqD8J3M+FrDoDdfn+uJ5pJzcw0I8g8RfEiGEH1EdN344ce5oWP6qARi5JA5pz0XXnCk4kRcFP6AmR
        0G3goMhTamZmFk1iC2LksAMqDk6zRKYVUCQExOHAvWw8qi9CUmoKiu7eRWU/cLkL+K26HUFBcbJNGzaE
        kFxn2NO0y0ptrDxxvhTXPIDKBMgaLuFISgoeA+glWp6/xM2nz5Hd3IvjTYAoOqZ7trm5EwVMGu5iK9aG
        Tg/CWVpoySlkZyTi2oMOSEnePzCAenk/ih73IqtJjmM1Mhyr7YaD3cYykn9NqA5nqnjfzFDWbQ+b24jq
        4/DzFqJYRmvd04/bsj4Ukzy/VY7MBhmSKqVIqRvAnj17ZCTeRej+b4A8YLrFvR3GdU1bp6JTUgyRSIhz
        bcDFFjkKWnuRc78HpxtlSL/diehyKY5JXsLd06ubxNyZMP5gQF+w6Ryph2H3i8hZeLh7Mhoa7uJQ2CGk
        0jRkNPYgo74TvxKpVVLElncgvkyKNMkA7O1tq0kcOBTw/rup183kRn/sbLyMmQ2Zrykkfj+gMCMJESkn
        EV/Tj4SKThwmcXjpU8SKpTha0wfRn3/1m5ubZ+kbGPgNBbz7VMt3GM0rcTUdeBYyE/LgGZAFfIYOLxN0
        prsgNViImON/IKq8B5G3XiC+8gUSKfDo6XwE+nkjr+AqRAJB16Jxyt9SiPo776YWGz2fh64k3GcGqa8Z
        nnhOQ6tgKpqdjNGe7IKCKCGCvARw8/CAu4cXAt33ItxpM9IzMnG5qADt8QuBNZpYofWekMbvtTPb3EzQ
        5mqKNoEJHrhMxX1HY9zZYgjJJn1InBeiKUaAxsM+qKOw2wG7UUqV+XsJ0RQ8H2ik6+XsGmD9JFjrqK96
        q5JaS63Clp1T0EzSJkcjNG01QuMWA9Rt1EfVj3oQr9TGDUstXFs8EQULtJAzSx0XLD5FjZ8AsPwESLUE
        6pyA89bAOnVYfj7FhkLG/nf4yi00c4uWTEDNer3BUdvpo+anyahaq4uK1dooWT4RRV+Px6UFmsibo4E0
        NSVkmaoi01gTYoFzP5apAkeWAjX2aE90gEDg00HyRcToV1t3uTozjDVSTs8xU5Nfp5FWrdV7FVBprQvx
        Kh2UrJiEQhrAxbnjSDwaRxT5iB/Bf7SJsTM6o0YlKfF4cViihAf+30EsacE6G5s60u4lJr8+G9yNOG0C
        nzksHqUQ/bMK74yXCv96iIqCJFiF3xSkwK93Z6zMjrG8xYyd1GMsgTZ8HPXxJ+hntlBTgS3b6ur6xNra
        WqyhoZH4rtPNhWgRMwluyzkQLoSQ4Pa5N+FKbCPWEl8R3IvG9eHeZm46vhwSO1LLvdlv3U/cSeQeEG4/
        cx1psMyAMBxquZK5d3jckFSB2tenl2uVCe5O4q5wTs7/F5N5Q6xifijUAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="szukajToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAgxJREFUOE+lkvtL
        U2EYx+0PEbtpFwnBKPGKiJImGP0gYhIYs1E5GF5gIxkpA00JRSmMEF0ohMh+GaRWYlqabMVcNdS2QpaI
        VqiDIYhk397vA6fXhCjyhYdzeM/5fp7vczkAdeL2cwho7v/wWzT1zcN+Pwhr51uY2/y41PQaF+wzKKiZ
        QvaN58g0jyLd5KEUcQbg+84P/Cm2tncQjW3j68YWIqubCC3FcOJc478BAuGoZM6zvoRnakXEruEIjhc4
        /g5gZop9c+voGAyLbQIfeBZxLL9BA1jzXvuGbWamuKh+GmmVbswE19A59FEBbmoAG7YbsLtm2mZmiml9
        cvabNDwpz6YB7LYBoMXCumkJr7LOmnnHzBQ/9X2Bo2cOibm1GsBREbAQiYmw/8lnuCeWkVzcgnZlnw1j
        3HV/wuNXK6i/9x5Hc6wawDlTXHbLJ+LZUBQPRyKwdQdxutwl1h+NLXHh5Ht1ewBHsiwawCW57HyDAfWR
        dvl0uhZQ1eqX8aVc7EKLqrum651ATLf9OJx5XQM4KmY0xPzZ0hFAiQJnXB0WwME0E3IsL5B17ZlADqWb
        NYDrOepdlcysmTWWOrxqbceRWtaLk0VO1XW72D5Vckd2gMBfq8zdpmUG62NJvKM4+XyziDk24xmfWoGE
        s1c0gHPmbrPTpHNJKOCo2G1mZs20zcwUJ5yp1AB5+8/zEwgF5GMVDxh4AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="wyczyscToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAktJREFUSEvtlN9P
        zXEYx58zOrXUDA1RSmudWYYboTIm86MSpR+0KMuPkgwzopg10rBYrLopO9GYGZs7d1zRX2BuuPRrVDvs
        XL68v31PdNf3NBcu+m6vne2c5/t+P8/785yP2czzvyfgU4NeiG6OL1nWMrbCRkezLfQ9zUIfI7xPtdDw
        Egu9XWSh1/EWehlrP/ri7aLU54vZnl3GAjZCsBGGmlwGjsDdg3C9ClqLoDkf6lbCnlQextgnCRdHTLx5
        jKhjHjVD8JhL/2G4UwPXyuB8ITTlwoFsKF3GA799lWqrSPOmrqpv4wYn/hoMRAyuyuCCDI5rghpNsPeP
        Qadey/Rq4HMyJ9gA9xWNQ18d3NoP7aVwbgc0rodqZ4KUiQkmDJyFmPLxfXAMeiV6T7l3K5quaugoh7Zd
        cHoL1K+FyiwoSSboRhSdwbsUGdzUgTqiHRXqXNFcKoGz26Bhg/Jfpe7TYXsSA9MxGF4sg8u7tTHFLi07
        4UyBss+DQ6uhIhMKk6Egkd6YaUzwRjvOqc1wcpPYqK3RoR7NgVqJVyma4qUSnwd5fnpmTcPglWNQLzFH
        sHaNuzH7AlC2HIoi4rmxkGN0+6I3sBdxNkqVxCozXMrTlLmEixaq87mQ7x8XZ51xw+zzpEOecoPGC/rn
        WOdQgv16nmhhh2cJFn4qnsT7wkNxFh70W/h2jIV7fPZzq9ljvdIm0r2pu1ULRJloF11TcEW/l0R1VajY
        ubiSRIbIihDQ52QmvndqnIa8X3aTRvVyVXv690YT30ztv03gNz/zY6SMcWgzAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="DataPrzypomnienia.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Opis.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="zalatwione.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="shedulerBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>162, 17</value>
  </metadata>
  <metadata name="rEKLAMADataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="rEKLAMADataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="bindingNavigator1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>855, 17</value>
  </metadata>
  <data name="bindingNavigatorMoveFirstItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAStJREFUOE9jYBg0
        oHDW8/9NC57/z5z4+D8uR4W3P8Apx5A789n/VUfe/8elKL77wf/ghmu4DciY8vT/wn0fsCqK73n4f+n+
        ///9qy/gNiCh58n/aVveYyiKaL8P1pw56/9/r9ITuA2I7Hr0v3f1BxRFoa33wJpb1wFt7/z73yX/AG4D
        Apsf/q+b/w6uKLjl7v9Fe///7wBqzpjz879d3c//9hnbcRvgUXX/f/60NyiK7Ipv/0+f8/u/f9e3/zqF
        7/5bJKzHbYB96d3/2ZNfYyjSTzn/36ToxX+VrE//jSOX4TbAIu/O/9T+11gVGSSd+C+b9vW/bvA83AYY
        Zt3+H9byEqci/dTL/zV8p+E2QCftxn+/6od4Fal4TMBtgFPulf8gBXgVDZqMh+wQAPB2wKsSwCgmAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="bindingNavigatorMovePreviousItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAL1JREFUOE9jYBgy
        ILz9wX+yHRvf/eB/cMM18gyI73n4f+n+///9qy+QbkBE+32w5sxZ//97lZ4gzYDQ1ntgza3rgLZ3/v3v
        kn+AeAOCW+7+X7T3//8OoOaMOT//29X9/G+fsZ14A0ChbVd8+3/6nN///bu+/dcpfPffImE9aQaADNFP
        Of/fpOjFf5WsT/+NI5eRbgDIEIOkE/9l077+1w2eR54BYJekXv6v4TuNfANAhqh4TKDMALKTMc01AgDQ
        FGCYkuTLEQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bindingNavigatorMoveNextItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAKtJREFUOE9jYBh0
        oHDW8/8UOSp35rP/Cd33yDckY8rT//P2//6f0HWHPEMSep78n73v1//OrX//u5VeJt2QyK5H/6ds+/W/
        ZOnf/wnT//63yT1LmiGBzQ//t659D9ZsXPLlv3T0tf/GkcuIN8Sj6v7/krnv4JoVXXqI1wyKPvvSu/8D
        W56BbSZZM8gAi7w7/20KrpCnGWSAYdZt8jWDDNBJu0GanylKtoNCMwCgfl+gC2KedgAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="bindingNavigatorMoveLastItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAATBJREFUOE9jYBhU
        oHDW8/+4HASSa1rw/H/mxMc41TDkznz2P6H7HlYFILlVR97/D29/gNuAjClP/8/b//t/QtcdDEUguYX7
        PvwPbriG24CEnif/Z+/79b9z69//bqWXURSC5KZtef/fv/oCbgMiux79n7Lt1/+SpX//J0z/+98m9yxc
        MUiud/WH/16lJ3AbENj88H/r2vdgzcYlX/5LR1/7bxy5DKwBJFc3/91/l/wDuA3wqLr/v2TuO7hmRZce
        uGKQXP60N//tM7bjNsC+9O7/wJZnYJuRNYNcAJLLnvz6v0XCetwGWOTd+W9TcAVDM8gAkFxq/2u4l7Cm
        F8Os21g1gxSD5MJaXv7XDZ6H2wU6aTdwSoLk/Kof/tfwnYbbAHz5yin3yn8VjwlgPKjyHwMAvtG/s0Vm
        x8MAAAAASUVORK5CYII=
</value>
  </data>
  <data name="zrobioneToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABfVJREFUSEuFlQlQ
        1VUUxs/b4IGCkLKICwiisomARuJKo2QOFpKIaQglWwKWGO6AjuM6MSOKooIgLoPrZCMgIktoKslSijXj
        uCBWw7ggCY/tAe/r3P8DsyL7D9/jPZbfd+53zz1XRv/9yCiFplMLzSUVearVhtakg6yjWdtInXSHWqmU
        8qiE6knDiB4W3sD6x68yaJ7BQXntnOSJunU1H+Pru8ux7ZcoJN4Ow6rqYCwo8YXLMTsotsjraCWt4P9+
        i6X8f4NsUtNeyvZLnqTLqEtAVv16pN2Lx5qfAhF23QfzysZh5iVbTMkfDp8CW3jn28MywwS0morJhdzZ
        QM2S9W8k4ClUEn9zIXLqNyCrbiM21gbg05vjsei6MwLLx2JuyWi8e8kOPmzg8a01nM4NgcNZc1gdMQKt
        4tjsaSrDjfs3SaUj8ZVBDE9C+oMERNdMQkSVB8IrPfDJdTc2GPfKQKygz2DkKRNYHTeGSYYaFEHf8355
        sYHR31fBmc9K9tQdfZyIgw/XILzKE5FVXois9OQVeGDxNVfMZ4P3eQW+hbbwyRuGCectYXNShSUl/nA/
        bwHz4yqodgwE+dFuho9+fU9k8gNUm/4wHtl1yYipmYwIBguDZT9MQAhXH3TVGR+UjYHfZXvMvDgSb18Y
        CuuTchTduwC0Ai1NLQi64glZGu/HStVTDjuYDQbrV5FCM6Ynu+v231+LpNvBWFrhirCbExDG8CUMX8jV
        B3ynz39W0ShMKRiBYaeUuPywAD2tPWhp1kDXBuTXZ8I8awAo0RK83XuY7KJfxSbaGXMjEKl3VyP4mhtD
        XRByww2LGb7gipME9y91hF+xPaZfHIERp1UoflQIdAId7R3o6ujm762IqpwCSpeDkhxBH1IRw+exBhFt
        psubbodj/Y+hmFfuAKfTZlAdILh+Y4aAK5w7w0XlMxhue8YApY8Z3gVoO7VAN7/VdiK60gfqbD5o+xSg
        jc6gzxQPGL6cNZTk22W1ibeWIaLCD6aZhFUFq9H5RIug/GA4nDPC7CI7TGO4HcPLfi0Cevirm1/40fGH
        mKqpGHhEDvkhNtjDnbTWDRSjbmZ4MmsUybbSnYTqpZhTNB6+J/zQ2tCGht8boG3UIqI0lCORw/a0kuGX
        JLiuRyfBxYeY6ikYlKOAKlMB2UE22GUOSnAHRRuK8bFT303rqDy64iNMyx8Dj1wvaBpaJYNnT55B29yN
        gvvncetJtRRLdxdn0lt7bM1UmB1VwvCwEopDMpAwSLLjA8cGS5WPGL5Lb5BAaXMLfTCjYCysclXwz5uN
        tqfteP70OV40vkC7pgPa9q5+4WqGKwWc94z2sb6YCIrniN6jcoZvYtkTfU6BDodteL44w/GMOR8eA4SW
        zYe2qRt/NL2ERqORukXEI176KpfgGdw16b3wLdyecd6gFcNBjnSc4XEsGyJbMpNtoDrvPCcMzzXByFxT
        2PBKEipCoNMAbZp29HTydnZ3Ia5mGkw5cxGLVHkfPJVNYhke5wWKNGgmBWUyPIBlJo6agmJphUW6Gaxz
        B8LymDEsjhlJK9laG4n21ja0dDRiBcONuVuUGTLID/bGksbgvaz48XqDWFuQJ51l5naWmK4q/WkW8/xL
        KhYDyyTHAKbZBjDOUsHqhCF8Cgdj8sUhUGdxHKIVRd77WQK+W8A58+XvMNwFtIh+5mGdxbzFLEvWq9Gt
        lOZ5HN1R8WlUMUyVKf+rOwS0Lw6xmaLqbWYcCW9q7CSWKyhU/hvP0ByGJrCcXq++bxVqaZ6H0lXazidy
        v4G+2j64qDiFD9Jm3kxRdRyD4zz1scznyvXwRJY3S9wJ/3rEcgZI89yXFx+lfErrLHh4cW9v5PmyhkfA
        VwwWea/k97HcLeGGL6XM9bGIygXc9PVo/ukiTMRlMVoauW6USv5USCGKexRl2ETh6pe0RFFHs6lMakUF
        ZfDfbuvNXMQy4E3w183EBS4ucjFy/VlicCWxdrDECNjEEn0ewBLdYsF61TH9xdPfz8RqhBGPXJ6KYnDp
        byohPqHiEEl9bvCmqv8Eft9qJPGPRyEAAAAASUVORK5CYII=
</value>
  </data>
  <data name="niezrobioneToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABfBJREFUSEuVVQlw
        jGcYftdmYxNJrSCICpHEFRG3SJQxGIRQLa2jcZShpFVxDcpgtM5Oa5yD0UMNrTRG6z6iKW1pjbqHOiIJ
        K5tjszntld2nz7e7QYvp9Jt5Zr/99/uf532f932/1chLVt6rEuDQynC/ahmoMdSK0+mDQq1WEYetsqi8
        yn3NJHI6vUCO7BYpIYWLwMu4/vGcp7QV0TKzKMFgqkpLBrbOBXYuArbwc30qsGoiXLMHw5IUjUuRfvn7
        G8rCJiINSOL3nwIVLSXU1E6ybAtGARmfAunEF4uBFWOBWf2BiZ2At1sDb0YQLYGRkSjuFowDjeTsCJ10
        pkAAoXmhUGVzaVwcp7/p2raQ5J8Be1Yz2hRg/iDgwz7Aez2BdzsD42KAUZHA682AgaFAv7pwxNfG8VC5
        1ctP+pA86DkR2uKX315+cW2nFRnrvVEvGISyEa1hijcA8wYA0xOAyV2Ad2LgfiMC1e0E7u4aoHcdoJce
        tk4a7DXIeabQ1ZfJ00TKo2S+dfEYYP/nwJdL4J7dFzfbBeH25nXIXjYL1mHNgRmJ3gzGtIEzVmA35sL5
        61G4U/sBfYIAiv3VQjBHL5vIHP2kJkX1JbjgtYZm7FsD7CUWJqFyXEfcWj4XuRWPYayyojC+HjClKzCp
        I6pJ7rhyDtXwLvecJCBeB3QRmJnVIYMUG0TGUkAVXuROuEx5nDacnq8Elo8G5rCYCwfifvdGyKuwIt9s
        QfG5LNg7ClxxJM/60UPuVuzpG2lRANDDD24KWGIE5xsJhmplA6nbe7K4HSb7sXk2sP0j+twD+KA3kNYX
        ZT0CYTybCZO5BGaHC9ZPUmE/9i2cvshhygMG12f0/nB308LBACzM4GKYYJFOTpA8magrd9vVycbmecAy
        tuJkejyVItPigfGxKJ7QD4U2J0pKS1HhdMHGsD2RqzWVZxL1QE8KdNHA2kFQTIELjQVbAiSb5DOIMLnV
        LagK62cy8r5ASiwwIY5es98p5mxDX69fgqW8HJWVlbDbHV7ylZO81iQGsJO0cHYSVLQXGKMEv4UK9gRI
        OcmXERFyqxUF1k0jOYlHc4jGtfV8VncWlM0chqKiYliYgVfA7hVIZ7cNaQzwjJtQ0Zcy+tvsojMNBLv1
        HoE1RJTciPLLxYrxnqnEiBZwDmqEyu6ByD+aDiOLXGg2ewWsVthstqcWXTgC91stYWvLQBi9sudiE0FW
        iGCjVu6TfK1HgA8OYh7vnOHhQHIYHDx4JycP9x+Z8NBoREFREUoe21GZcwdWF+B0Vj8Vyc+Ge8FQmGNq
        wRgtOEnyU0SqRk4/sSgjRNLKkttw9MPh7h8CN33POXMS2bm5ePDoER5V2WDbsYQZhsN27zqUSe5ni835
        MbUSXGL3HK8r+KGOoLvINxR431Pk6Xppdq2lrhQjo9gROpRNG4AbhaW4Z8xHLrOwf0z7+vA6YCExKQ72
        7GseEc+gXc1CxeAwZDcXHDF4BbZppdRfZAfJh3valEuXbpA1JerOURMZr0VO5kEUZuyAO6W957uaUlVM
        O+1zTegAV9Z3tGYIqoa1QG4zWlNPcDhY8H2gIEkknZyfEB0UtxLQxIs0PRAilx2dawFdGWlibSCB/c3u
        cHKA7Jzgx7wiVDHN9Lo0oS4eMurscEEmyQ+R/CCxVCNXeVfvJOdo31Xx5OrWjdFLr8NBkltOEivJqogK
        H6ma0GJ2i6m1IJ8CDyIFV5oKjtKWGvJVGsnhPf01iecSrWuiVxnUrMD+Whn4VbBcvsnIFKFqvSIWvYAw
        spB3IwR/spiZ7JRj9PvYK4L0AMFikSt1RHaRiFthjSXwWeKavUonuJ5Iwix/2Z6hl9KfOTR/sLd/5/if
        5f4nEp8mTpA8g35v1YplsMg+ny1z+H434vk/nGfUlIhSb2MQSRmikU1z/eTUBq3c2+ovlq06sazlfqpI
        Jpl2ab3dogqqPFe2qHdf/Jf5r5RU9dV9rjphGKF6eimx2ge1T/X9Fus76+mY/7NUJOol1cthRAQR5YPa
        q2fqN3XmpVH/DTRa9/009/1MAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="usunToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABZBJREFUSEt9VglQ
        lWUUPU8eIjx4ooAKPhYBF1RIcEFJ3FAQcEGWNM0l0kLchlwaycytqcYZG3OqyUoqrabFbJnMbbSyUUcZ
        m9Jc0LHMFJsWNxyfPfhP53tAgWJv5sw/73H/c+937j33wwf3+FQCgycC5aeBIxcBj8LqWgrdBUQUAbuz
        gWD9/ZdTgFtP6168OAMUHQVOHkyMsapSu3EDsE7BsYLvnS9tB5yfA0d/z4zl2Z7B3OFju/YuUFEODFCs
        v2Br9o7IZ33bPdLipjJyYyn5TCG/8vW5kQAUK7BD0xf2AXaRb784PI6c0ZssiCHzXTyfEsz3gCuK7Ss4
        miU4Anxdu6GEXD9T5JPIlfn8Mz+F64EdCkxtqMr7zh5gY1X/SPKxvmRhPOvGuXh9dDj3xzu4WIkVMk/o
        3CzBTmDpr3mp5Lpp5KpCcnmekMs9EU4rD1iu4GjB5xCwZn9CR4vz7icf7EFOiKE7pzOPpYXwbaC6NfCm
        4sypOzZLsArodaRj21qun0GuyCefHEuWZ/Pv2YP5DnA+HMj7GFi2t0uoxbJh5NREWkXxrB0fzeqsTtwS
        aLf6AJtFulJIEfzu7JufzrbXvUTEJsHSXPKJ0eSiDF4cEcc3gNM7o0MsLhpBFvfxVm8VxPFGbmfuiws0
        0kgEvCzkCu3uarL5YRMw81SqGrd6Qj354xnkfFW7IJ0/D40nF+v7TOk+pSc5sRtvj4/k92mhJvkFSfOW
        OB4VooyUd1bv/T4UCP0MuMSndIrFmSIW+fx0snQQOSeNnNWffEhTMzmBdfmxvJAVzm1tfGq7ApIfTwtS
        6W5pmiaz6xRrfhrWnVwyipwn8tkiN8TFKeS0RFWfIO278soYF3dEBHAKsFUELwpZQtuWpGl2mnwZ61Mb
        rnChtC5tqNqQT09S5T1pSRr3uCgeTgzms0Cl3FQhgmmCGcuWpWnMYAz0AbBqW7DD45kreUo0to3kRvdJ
        3b2T45H2ByL8KcHlN680vQW14X8+3wBJ24DDJweqyeVqsNG8OLleFlVuyFkYRysvmtY4mWy8JOrsb62Q
        RLJs0j21P67Mmq+Ve4PauGsekXmMNEbzGfepob28DfUa6l9yF63cCNZmh5M5HVgZ48+1Gu/E+tlvvoN0
        tlbaiJVVg2I1NSKeLUkM8VQzKap6soiluZXfRRVHkWNdrBO5J7sTb2eG8fbIMHqyQng6wWEW46kCYIyS
        BDVttG1fa/s1lg0mHxbxlCYVG0mkt1tyGDOZfVOnleAZXU/uHhnKWxnteXNYMN3D27K6n4MVdtuNuYA8
        h9DGhtuM7pZs75VB1RpSFqkP2jG3xkTyRHoYX7HZrHPJ7WiNEXlWc/KaIU7eSA/k9cGB/LG3HxfVL8eR
        ghNfACVbfe01tydK5wdELFJOiFa1kaxR1UcHhnCzzXY9GdjyHHDsXHJb1maG0t1QuSGvSQ/ilTQHLw4I
        4EftW3Hgf2MbhveBg7WFXUWuijV6ljT2SOOrcugBzfnrwG+uepeuDQFKdfv8UJUYSPeIdqwZ6lTVQfxr
        kIOXUwO4O9rOZcB38sWris/xmk6baeGp7k6RS9uccN7UTr+Q0YFfuvxpKnbW7xctWmQIUT20TZ7XLXYi
        IYA1Q4J4SeTHk/y402U3pjuncTXFlAnxgh2jAdeHNlRfHRHGy6PCeKi3kxV+Pp7pwCeypHGoaZhO7b1z
        jUsdcUCakhw+EOMrSXy4GjgzG9glcm0Z6MZE/4Zx9brOdw5Q8BJwdqPN9scCXVba+4b4BUF50NOQNhk7
        c88GaCcMVJlb+wGvNUhiTmkuGeOFwCbx3ovZLKghwkJhhVAipAsRQkv2N+8YQ/UStLqMEN5CzA3Wpim5
        9wj6tGrIGqmn+Q+ik6my4ffGmDufJom5sdoLxlj2loj/AQIx1OVT0VBOAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="zapiszToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABk9JREFUSEuFlXlQ
        E3cUx3+iVkFLRQiG+9JQFcFKKuLRAlZQsUi1Tg8Valut0to/tFPtTGdap8O0Q+0xnel4VAEVRCQxgXBG
        EBUNR1SI3ERugogglliCg8m377eCI2qnu/OZ/e1m931+773dXybEaAJcrCdZHbGaOBIkMksmrrPsZ2ar
        ETaBdtBuZkPMZGaMmenMZGF8f2AZYuwRXRs9ZxYrdtkqhTVYdObB3hFtW8Hf+3tV/+jpjmH2mTawMPy8
        D2aceglhsiW41zUAi8WCF20WswXDpmE8MD7AwL0B3Om5g25DN3QV1YhVrEbIeTcEpTjDfY/tZQoeQFiz
        TyrnDdmemIqJxxiC0gIFgdlsFuK3tLTg5s2bqK6uHnfU6XTg3L59G52dnagsrcLmM+Hw3mmL5ekesN1n
        QymyXYQz+7IywDSTBFMSJyA4TYq+zv5xAh68pqZGEHB44KqqKlRWVqK7u/uxoEyHLfIISBPFCM3yhHXc
        JBMF/4mYzXbfCDA5pkzDtGQrLDtDgo5+PHr06IVlGhkZwdDQEAYHB3H37l0YDAa0t7fjuqYSMcrVCC1y
        Q1iOJ9hHjAt+JSSCQJw6HbYnJ2M5CXpaevDw4UNBUltbC41Gg9LSUpSVlQmUl5c/gWfQ1taGa1dvYCsJ
        eA9CuGD9U4IvSOBy+mXYnZqMFSQw6A3CLE0mkzC7pqYmNDY2CjQ0NKC+vl4Qc3h5uEB75Tq2nuMZuCN0
        vMCXcYF7+gw4pFrjDRJ0NHYIJeD09/ejr69PKEdvb6/QVF6Wjo4OtLa2CsGbm5tRUXJNEIQVuiMs1+vp
        DB4LvEkgPm2NEBI0V7cIgQcGBoSmPluWiooKcHipuESv16P0UgViSfBWkQdWvkgw+6wdXM5MR2i6FE06
        vTBbPvOxEvBSjc2Wz3isbPw15mNNcRkJIhBR7IVVed7PZ+Ard4BH+suIOBuM+vJGdLUY0Nncha5WAwyt
        9Cq2dKGDztua2tHS0Ipbdc1oqG5EbVUdqq/XoCRPg22KtYi44InwFwnmy0XwybBDsGwu9sm+xN6MXdiT
        sRN7ZXHYI9uFrzLi6Bqd0/W9Zz8jaJy+A1+d2Y69advx9emdeD8nGGuLfbA632d8Bp9TD/yVYsyV2eNV
        +UzMlttCcs4WvopXMJeYr5wBv0w7+GfNxCKVPaS5jlicNwtL88VYUeCENwtdsJLe/9UXfBBVPAdr1LOf
        F7yWKYbfOZHAAqUj/JUOWJBpT0HtsTBbhEXZDpDmiRGU74TgAmesULtQYDcK7IHwC95YQzNfd3EOoi5J
        EFkw53lBYJYTApSzsJB4LVOEsDR/bDuxEZ+kbMKnpzdh28kN2HI8Eu8dDseGP0IR9dsKRB4Mxpr4ICxL
        ckVIsgdCU7ywvsQX69TPCOKoRItzXLGIsggkFmY74mMKPtQzjMKKImQXqnBSlozk4yegSM/E5cISamwd
        erv6cCW3HEtPzcIquTeiVX7YV7UJ62hlfupL9mW8B0tzXfG6yhmLCWmOCDEnolFzow7sMIN9mhW8VZNx
        UPEDitRF0Gq1uHXrFu7fv4/y4msIzXVG1GUJNl8NRHzN9ucFO7UBpmW57liS7YJgyiSIah2TGIUS9VXY
        pjL4UvMDVHY4VvgnbmgrhQ+LfyN8K1GXYmWeC6Iv+mLLqCCq8Jkmr1f4m0JyPbA8101gKTVw87G1UKRl
        wltpAyn1Z0m+A2TlJ9HW3C585XwhHB4eRo6sAOH5bthYMhcxGil+rN2B6AuS8YvdWoXPobDvvSxvkCT0
        vCdCilzx4ZEIpCamIrDgFYSo3WgRc4S6Xo6/7w0K/xV8neJrUlriWUSe98J7mnn4uCIIv+jj8G6xL9gH
        7J8nyzUNRAsOiI75fedoWZLhCqncCW8nvImCLDV2a97GN9qtOKDbCv09nVAWvtLy4HV1dUj8MxnL0sQI
        U3giUjUPcUXREH9vAxbOSijuj8IfDm2TCW/RFpvfbXZM1bPNrFWyUdJzOOGw8fihJGNSUpJRnqQ0ZilV
        wvjo0aPGhIQEY3x8vDE2NtbI3mGtbOMTmlkIU7OJ7C+KuYNw4oIxiQcNNhD7iR9GZ/AzHQ8Sv/wH/Dd+
        T/zoM/y5b4lthB8xdUzAj5OImYQ7z2g0vTl0lPwP/B6f0Wf4c57ELGIKMeFf/5cNhQeufSkAAAAASUVO
        RK5CYII=
</value>
  </data>
  <data name="klientToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACaFJREFUWEellwlU
        lOUax18YDRdIxSWSQnAJBRHwdi8uqXlzOUVZnjLKItPQNETJUHRAZ2SRZdgERATcEIMCwohCRFmGddhl
        VWAYFlklBEREQP73eYG695yr515ozvmf75vvm3l//+d5t+dVYs/5ROxnG7oG2B5lATNSEbBJAhXWMfiU
        lU+axKaoKLM5Q8qscVCJXfvYgcVSE72kp89ra8zP444wH5ElG4o8yhB3kuG6M8MNF4aEUwy33BnSfBjS
        TzOIRGzoloRdIYAWaeKYQc/6Q8xhZnHRkuHacYYoIcMPtgzRdmTEgeGm27/hsgCGvHMMmWTE3pw5U1vz
        SBP+kglsY4KgvazuexuGMxYMoVaTkCbRQ4aHHm6e0kSMUGXYlHQ0A5l+DFn+DFfFrE4gYO8TfPpfMnDF
        iq0I3svgt5OhwG81kO8E5IgBGSlbBOQ6oOisMa6dGOkC3hUZviNdYbiAORB8IUl53CbCD7D9Z76idJ/Q
        AgoInnkCyCJxeDZdM+3pKkbEERoLEoZUrxHxsbFtNQsm8GrS5HEbCLVkLl7mDH03vqHIT1LEZKLAFSh0
        o2ycIjg9y3FAjq8BYkUMSWQixZPhN0cG8w0sjMDvkaaN28Dl/cwn9GtGQBcCOdLVHSjxAUr9gNueIyZk
        jmiM/BBXvh0ZpHyW/CJmMFszPBs+JqmP20CgBXPLFKpT1ATiBji0PAC4GzxiIp+M5TkDZRdR/qstqpNd
        UHxdiIJre3Bw5/pwAn/ylwwcWvfC4lKR3iByCc5VJCGwP1BBJoq9CRyCfkUSStNjEXn5HHwkp+DhJEKg
        txgeLs7506ZN20MGXiIpjSsL8+axSb3eep3IOk6DjwYeTzk3UegBVIbjYV02wi9fwIXIKCSU3kF6Wzcu
        KhQDlzMLH7ueO99ha32w0fTtt78YHQfjmg3KvReMS5B0gEa83YgJGQ28kgA8InhISBBkinq0DvSipa8X
        VZ2duN7Q1ntGeqfKXVpT5RpfdO+48Gj3ShOTnWRi5nimpFLreeMgxJgBqYcBqS2QYYfBmgREUORSuQJt
        A4/RO/gE7Y97UP2gA2kKxcNAaVmVV2JRlWNypdwpobB5/25zuYqKyltkQG3MXZHho/9ugGjVEJKtgVuU
        iTxvVGX/jMDwSNT2PUJXfx/6B/rxkIyIHJ2GpHXND/xTiyu9EsuqnBPKq51T62tFAQE9BkuXSgiuO57l
        eWpzgGEaIrcCibQelFzCrxHB+DG3DNXdvZB3P8T93h7UdnYhq/F+71VZRRU34JFUXn0yvlTuekteL7lZ
        2ma6eWM8wd8mvTjWLCgLt2qu6PFZ3IrILTQDIhBy2g1xNZ3Ia+1A2f1OFLX9TsuvaCj6dkNXeFFTuzel
        /1RCWbXdb6Vyj5TqBqeE+maLXeZFBN5N0hiTgccuutryb3RiSvfpDPZ7LqGB6IZAD0dE3m3FLUULkmqa
        kFbTjMSKBvxS0oCLBYqBC3l13SfjS+S2v5TW+EqrmkQpDS27PjcrJPB3JL5V/3+fXtdlb7Qd0ml/INZH
        l0gXeTabUFhUiCvnfBGSUYHw8nZElN3Hj3m1iCqqww+FdbhK98HpNRCl1PSJUuo7L8gaWjyk8va1q0yu
        j8kAj5zD+7wNMeBnhIdOS5BvvQbRKbmIiY2DZ2gMgoof4mJWLS7nKhCaU4uL2bUIylDAX1oDlxty+q4Y
        EGXWdXtcufpIQ0MjZExd0H9M91qn01Ig6G8YPGOMPk8D1FvMRfKhLSiOi4DE4TgCku4iIKsRZ9MVCCD5
        SxXwSCF4Yg0uyxoRktOKoNjGfjM9vcEpU6b4GxgYWJCJWf9zZXxiv0A/ed3Cp098jPDktCH6vI3wyH0Z
        uhz10HRAGw22q1ASJoGL+Dh8k6vgmdEKH2kDfFPqcC6jAWEFLZCktiBY1gqrPV8hJDiID9Je98DzT5dr
        zlw/ujI+f3nustRxaPruNfS4GeCRqwF6XJai01EfHaIlaBPqovnwa2jxNkMRmXA6ehD+YdEITFPAK70V
        XmltuCRrQ2h0PLZvNYWvjw/af+/Anbo2/GhtimxjJlsyga0lE1Oem4mWXfOkrUd18cBBHw9O6qFDrId2
        Dj+2GE02r6H+wELU7J2PWuFbqPveFVFuRyE5YgUPOxu4Cw9BvG8nzh+xRLanGK7iEyi+W49fw46h7+f3
        AMkq1KxXzfu7Glv5TBPbGBPc3T779zbhYrQe06WIFw+DW2x10USRNxxcCIXlfFRbaKPiCy2Umi9Apd1W
        KLytoQiwh/y0EGXifZB9uRllvqfg5uOPs4c+Q0/kO7SNWwFJ5oDnGtStVy1crcre+C8T5R+ozRR9oDnE
        I236bhEabUiHFuGe9SLUWxF8H8F366ByxzyUbX8Vtz/SRP6Wl5G9+SWkr5+NlFUzkfj6dMQbvIiElTrI
        8XRGvekSDAqNgITtVE/sB5K/ALzW4t5GteL1qsPdMfXP7ij4p7perqkG6qwWQL57Pl0XotZywTBY/rUO
        qr7Sxp1RePE2TRR8MBc572ggc8McSNfOQsqKGbhu+CJ+01fDzwunItZIE4XHj6D9E8Nu2BkC8Z+OmEjZ
        AXivRoPp7PItH316kAzMIAlY0boZS5PXzXpatl1rOBrFPoLu1kblLm3c/XIeKswp7Z++ij/g3GzWxjlI
        e3MWklepI2nlDJxlVBdSBriB6FcnI0x9MqSHD9dHGSrdxLFlQNzHVMzspc3tM/z00084bG9fQXC+Ww7X
        jxO/N1SzTjCe3J30D3VU7tRGFYfv0Eb551ooM3sFRZT2wvdfRu67GpBtnoOMt+YgdQ1Fv1IdySvUcX6i
        MmIXqSJs+kSIlJWGnBgrMBYILtG887xpPCEOR/SAaFPca6pFVm4hli9fzsu3b0hzuQE+P2ctm6RsJtZS
        CY/SfeF+ovF0pL4xE7JNGsh/72XkU9rz35+LPIqepz6FIo9fOg1RWhTtDIIyNuTHmIJKoWuajJ2n9vxJ
        NqRNVKObZBqxmDA/d0iz8uHi6gpdXd1QereDNPuPTUJAN7yCeZ0OeDuNJyu5m6lOuGKjOuGGi5rybe+p
        glqfiYJWiTJrc2Ws3p6xsv2MpX3IWMzrjF2iMvjcKFRMV14NrSHpkPhWPFnfxOTNo0Jxs5GRcZiOjs4l
        JSUlXitsGn3/h4fhTKiQ5pCWkN4k8SqXWExIciS5jIrfkw/27SiQnwdMSPxkxP/PDyf/WRPy7+SV7SXx
        yHn/8/Q/8yzJjfAXfOXiWeE/5AfP+aMADuH32qRXRoF8MHHzHPqsJZc/41OPt8XTzku1Yfi/ABt+B5VH
        AqbCAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="shedulerTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>339, 17</value>
  </metadata>
  <metadata name="zastawienieKontaktowTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>268, 56</value>
  </metadata>
  <metadata name="view_Podsumowanie_Wykonania_PlanuTableAdapter1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>510, 17</value>
  </metadata>
  <metadata name="view_Podsumowanie_Wykonania_Planu_AgencjaTableAdapter1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 95</value>
  </metadata>
  <metadata name="kontaktTypBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>377, 97</value>
  </metadata>
  <metadata name="kontaktTypTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>549, 96</value>
  </metadata>
  <metadata name="sLOWNIKDataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>728, 97</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>139</value>
  </metadata>
</root>